Bug 107448 - Some epiphany schemas descriptions not translated
Summary: Some epiphany schemas descriptions not translated
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Marco Pesenti Gritti
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-18 12:33 UTC by Christian Rose
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 14:42:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2003-10-18 12:33:15 UTC
Tested with Swedish.

When using gconf-editor, the descriptions of most gconf keys in
/apps/epiphany/general/ are not shown translated, although they are translated
in the sv.po file and in /etc/gconf/schemas/epiphany.schemas.

Comment 1 Bart Martens 2004-03-12 23:07:38 UTC
Setting severity to "translation".

Comment 2 Marco Pesenti Gritti 2004-10-11 14:42:13 UTC
This appear to be fixed in rawhide and in fc2. (I used sv_SE.utf8 as LANG)


Note You need to log in before you can comment on or make changes to this bug.